=head1 NAME

xenstore-read - read Xenstore values

=head1 SYNOPSIS

B<xenstore-read> [I<OPTION>]... [I<PATH>]...

=head1 DESCRIPTION

Read values of one or more Xenstore I<PATH>s.

=over

=item B<-p>

Prefix value with key name.

=item B<-R>

Read raw value, skip escaping non-printable characters (\x..).

=back

=head1 BUGS

Send bugs to xen-devel@lists.xenproject.org, see
https://wiki.xenproject.org/wiki/Reporting_Bugs_against_Xen_Project on how to send bug reports.
